@charset "utf-8";
body {background: #3b7f4a url(/assets/images/solar-bg.gif) repeat-x left top;margin:0 auto;font-family:Arial, Helvetica, sans-serif;font-size:101%;color:#333;}
h1 {font-size:1.2em;color:#333;}
h2 {font-size:1.1em;}
h3 {font-size:1em;}

#masthead {text-align:left;height:134px;width:870px;margin:0 auto;}
#logo {background:url(/assets/images/solar-bg.gif) no-repeat left top;float:left;}
#logo img {margin:0px 33px 0px 21px;}
#logo img a {border:0px;}

/* navigation */
#navigation {height:134px;float:right;margin:0px;color:#fff;}
#navigation ul {margin:0px;padding:105px 0 0 0;}
#navigation li {height:10px;display:inline;font-size:.8em;text-align:left;}
#navigation li a {color:#FFF;background:transparent;padding:0 7px 2px 4px;text-decoration:none;}
#navigation li a:hover {color:#fff;}
#navigation li.contact a {color:#fff;background:transparent;padding:0 6px;border:none;text-decoration:none;}
#navigation li.contact a:hover {color:#fff;}

/* Site Structure */

/* These first rules set the tone for the whole site */
#solar {text-align:left;padding:0px 0px 20px 0;background:#3b7f4a url(/assets/images/page-bg.gif) top repeat-x left;clear:both;margin:0 auto;}
#contain {padding:0 30px;margin:0 auto;line-height:1.5em;width:870px;}
#footer {margin:0px auto;padding:50px 0;font-size:.8em;color:#fff}

/* 
These rules are for "content" pages 
Note that .content is a <body> class
*/
.content #contain  {padding:10px 30px 20px 30px;width:820px;font-size:.8em;line-height:1.5em;background:#fff;border-left:solid 6px #23654A;border-right:solid 6px #23654A;}
.content #contain h1 {}
.content #contain img {padding:8px;margin:0 8px 8px 0;text-align:center;border:none;}
.content #footer {background:url(/assets/images/bottom-round.gif) top center no-repeat;margin:0 auto;}


/* homepage */
#solar-left {float:left;}
#free-solar-estimate {background:url(/assets/images/orange-banner.gif) bottom no-repeat left;width:459px;height:110px;padding:2px;text-align:center;margin-bottom:40px;}
#free-solar-estimate h2 {color:#FFF889;font-size:1.4em;font-weight:normal;margin-bottom:.1em;padding-right:20px;padding-top:18px;}
#free-solar-estimate p {margin:0 30px 0 20px;color:#FFFFFF;font-size:.9em;line-height:1.3em;padding-right:20px;}
#blog-pod {background:url(/assets/images/blog-pod-bottom.gif) bottom repeat-y left;text-align:left;margin-top:20px;font-size:.8em;}
#blog-pod h3 {background:url(/assets/images/blog-pod-top.gif) top left no-repeat;color:#fff889;font-size:1em;font-weight:bold;padding:20px 0 0px 20px;line-height:.2em;}
#blog-pod ul {margin:0;padding:10px 0;}
#blog-pod li {border-bottom:2px solid #3B7F4A;padding:0;margin:0;list-style-type: none;list-style-position: outside;line-height:2.3em;padding:6px 0 6px 20px;width:420px;line-height:1.2em;}
#blog-pod li.last {border-bottom:0px;}
#blog-pod a {color:#fff;font-size:1.2em;text-decoration:none;font-weight:bold;}
#blog-pod a:hover {text-decoration:underline;}
.library-pod {background:url(/assets/images/library-pod-bottom.gif) bottom repeat-y left;text-align:left;margin-top:20px;font-size:.8em;}
.library-pod h3 {background:url(/assets/images/library-pod-top.gif) top left no-repeat;color:#fff889;font-size:1em;font-weight:bold;margin:0px;padding:20px 0 0px 50px;}
.library-pod p {margin-bottom:6px;}
.library-pod ul {margin:0em;padding:3px 0 0 0}
.library-pod ul li {float:left;margin:0;list-style-type: none;line-height:.2em;padding:6px 0 6px 20px;width:200px;}
.library-pod li.last {border-bottom:0px;margin-bottom:10px;}
.library-pod a {color:#fff;font-size:.9em;text-decoration:none;font-weight:bold;}
.library-pod a:hover {text-decoration:underline;}
.library-pod div.wrapper  {margin-bottom: 1em;}
.library-pod br{clear: left; }



#solar-right {background:url(/assets/images/left-bg.gif) repeat-y top left;width:401px;float:right;margin:0 auto;padding:0px;}

#believe {margin:0 auto;clear:both;background: url(/assets/images/believe-top-bg.gif) top left no-repeat;}
#believe h1 {color:#fff889;width:360px;padding:40px 30px 0 30px;margin-top:0px;font-size:1.4em;font-weight:normal;}
#believe p {color:#fff;width:360px;font-size:.9em;line-height:1.5em;padding:0px 30px 5px 30px;}
#believe strong {color:#FFD213;}
#believe-form {width:413px;height:247px;background:#93C5FA;float:right;margin-right:30px;}
#believe a {color:#fff889;text-decoration:none;font-weight:bold;}
#believe a:hover {color:#fff;text-decoration:underline;}
#believe a:visited {color:#fff;text-decoration:underline;}

#helpful-links {}
#helpful-links ul {margin:0;padding:0px;}
#helpful-links li {border-bottom:2px solid #3B7F4A;padding:0;margin:0;list-style-type: none;list-style-position: outside;line-height:2.3em;padding-left:30px;}
#helpful-links li.ask {height:50px;padding-top:10px;padding-left:50px;padding-bottom:0px;background:url(/assets/images/ask-bg.gif) top left no-repeat;}
#helpful-links a {color:#fff;font-size:1.4em;text-decoration:none;}
#helpful-links a:hover {text-decoration:underline;}
#helpful-links li.last {border-bottom:0px;margin-bottom:15px;}
#solar-gallery {background:url(/assets/images/solar-gallery-bg.gif) bottom repeat-y left;margin-top:0px;text-align:center;padding-bottom:20px;}

#footer ul {text-align:center;padding:0px;}
#footer li {display:inline;}
#footer li a {color:#FFFFFF;background:transparent;padding:0;text-decoration:none;}
#footer li a:hover {color:#fff;}
#footer li.contact a {color:#fff;background:transparent;padding:0;border:none;text-decoration:none;}
#footer li.contact a:hover {color:#fff;}


/* content pages */

/*#content {padding:10px 30px;font-size:.8em;line-height:1.5em;}
#content h1 {}
#content img {padding:8px;margin:0 8px 8px 0;text-align:center;}*/
#content blockquote {border-left:8px solid #D8E5F0;width:100%;margin:1em 20px;padding:10px;}
#why-choose {margin:0;padding:10px 0 0 0px;font-size:1em;}
#why-choose h2 {color:#0E366E;margin-bottom:-0.5em;}
#why-choose strong {color:#ff6633;font-size:1.3em;}
#why-choose ul {}
#why-choose li {list-style-position: outside;list-style-image: url(/assets/images/checkmark.gif);padding-bottom:10px;line-height:1.3em;}

#left-column {background:#fff;width:30em;margin:10px 30px 10px 0px;float:left;}
#left-column h2 {color:#0E376F;}
#left-column h3 {color:#0E376F;font-size:1.1em;margin-bottom:-.6em;}
#left-column h4 {color:#666;font-size:0.8em;text-transform:uppercase;font-weight:bold;margin-bottom:2px;}

.find-local {background:#efefef;padding:10px 0 10px 0;border-bottom:solid 1px #B6B8B8;}
.find-local h3 {text-align:center;}
.find-local p.find-subline {color:#666;margin-top:0px;margin-bottom:-.1em;font-size:.8em;text-align:center;}
/* allow room for 2 columns */
.find-local ul  {margin:0em;padding:0em 0 0 1em;;width:33em;line-height:1.6em;}
/* float & allow room for the widest item */
.find-local ul li  {float:left;width:16em;margin:0;font-size:.9em;list-style:none;color:#666;}
/* stop the float */
br{clear: left; }
/* separate the list from subsequent markup */
div.wrapper  {margin-bottom: 1em;}

#new-contractors {width: 100%;padding: 0px;}
#new-contractors p {display: inline;}
#new-contractors ul, #new-contractors li {display: inline;margin: 0;padding: 0;}
#new-contractors li a {text-decoration:underline;color:#333;}
#new-contractors li a:hover {text-decoration:none;}
#new-contractors-gen ul li:after {content: ", ";}
#new-contractors-gen ul li.last:after {content: ". ";}

#right-column {background:#fff;width:30em;float:right;margin:10px 0px 10px 0;}
#right-column h2 {color:#0E376F;font-size:1.1em;margin-bottom:2px;}
#right-column h3 {color:#0E376F;font-size:1.1em;margin-bottom:2px;}
#right-column h4 {color:#666;font-size:0.8em;text-transform:uppercase;font-weight:bold;}
.blog-entry h2 {margin-bottom:-1em;font-size:1.1em;}
.blog-entry h2 a {color:#0E376F;text-decoration:none;}
.blog-entry h2 a:hover {text-decoration:none;}
.subscribe {color:#999;font-size:1em;text-transform:none;font-weight:bold;float:right;background:url(/assets/images/rss.gif) right no-repeat;padding-right: 17px;}

#relative {width: 100%;padding: 0px;}
#relative p {display: inline;}
#relative ul, #relative li {display: inline;margin: 0;padding: 0;}
#relative li a {text-decoration:underline;color:#333;}
#relative li a:hover {text-decoration:none;}
#relative-gen ul li:after {content: ", ";}
#relative-gen ul li.last:after {content: ". ";}

.helpful a {text-decoration:none;color:#0E376F;font-weight:bold;}
.helpful ul {margin:0em;padding:0em;}
.helpful li {padding:10px 10px 10px 55px;border-bottom:4px solid #fff;font-size:1.2em;list-style:none;}
.helpful li.quote {background:url(/assets/images/pencil.gif) no-repeat left #E5EEF3;}
.helpful li.blog {background:url(/assets/images/big-rss.gif) no-repeat left #E5EEF3;}
.helpful li.local-contractors {background:url(/assets/images/hardhat.gif) no-repeat left #E5EEF3;}

#grey-line {width:100%;height:4px;clear:both;background:#efefef;}
#stand-out {padding:50px 0px 0px 0px;clear:both;}
.contractors-locate img {border: solid 2px #ccc;padding:4px;margin:0 10px 10px 0;float:left;}

/* New Landing Page */

#intro h1 {font-size:1.6em;}
#intro h2 {font-size:1.3em;}
#intro img {border: solid 2px #ccc;padding:4px;margin:0 0px 10px 10px;float:right;}

/* Estimate button on content pages (optional) */

#free-estimate {float:left;position:relative;top:3px;background:url(/assets/images/estimate.gif) no-repeat top right;clear:both;padding:16px 25px 0 35px;height:48px;margin:0 0 0 -30px;color:#fdf358;text-transform: uppercase;font-weight:bold;display:inline;}
.estimate {margin:40px 0;padding:10px;border:6px #C1DBEC solid;text-align:center;background:url(/assets/images/estimate-bg.jpg) repeat-x bottom left;}
.estimate p {clear:both;margin:0px;}
.estimate-button {margin-top:20px;line-height:3.4em;font-size:1.2em;font-weight:bold;}
.estimate-button a {padding:21px 111px;background:url(/assets/images/estimate-button.gif) no-repeat center;color:#ffe051;text-decoration:none;}
.estimate-button a:hover {background:url(/assets/images/estimate-button-roll.gif) no-repeat center;color:#fff;text-decoration:none;}

.estimate-button-city {text-align:center;background:url(/assets/images/estimate-button-city.gif) center no-repeat;padding:20px;margin-top:20px;line-height:3.4em;font-size:1.2em;font-weight:bold;}
.estimate-button-city a {color:#ff0000;text-decoration:none;}
.estimate-button-city a:hover {color:#0E366E;text-decoration:none;}

.landing {float:right;margin-right:20px;}
.landing h2 {font-size:1em;color:#005A99;margin-bottom:0px;}
.landing p {margin:0px;}



.logo-estimate {float:right;margin:0 0 30px 30px;text-align:center;}
#estimate-button-profile {background:url(/assets/images/estimate-button.gif) no-repeat center;margin:20px 0;width:300px;height:40px;line-height:2.7em;font-size:1.2em;font-weight:bold;}
#estimate-button-profile a {padding:10px 0px;color:#ffe051;text-decoration:none;}
#estimate-button-profile a:hover {color:#fff;text-decoration:none;}

.testimonials {font-size:.9em;}
.testimonials .name {font-weight:bold;margin-bottom:-1em;}
.testimonials .entry {line-height:1.4em;padding:0px 10px 10px 10px;border-bottom: solid 2px #efefef;border-left: solid 2px #efefef;}

.gallery {font-size:.9em;padding:10px;clear:both;}
.gallery .side {background:#fff;float:left;margin-right:10px;border:1px solid #ccc;text-align:center;padding:3px 3px 0 3px;font-size:0.9em;clear:both;}
.gallery .side img {border:1px solid #ccc;}
.gallery .project-name {font-weight:bold;margin-bottom:-1.3em;}
.gallery .project-entry {line-height:1.4em;padding:0px 10px;margin-bottom:10px;}

.gallery-b {font-size:.9em;padding:10px;background:#fff;clear:both;}
.gallery-b .side {background:#fff;float:right;margin-left:10px;border:1px solid #ccc;text-align:center;padding:3px 3px 0 3px;font-size:0.9em;clear:both;}
.gallery-b .side img {border:1px solid #ccc;}
.gallery-b .project-name {font-weight:bold;margin-bottom:-1.3em;}
.gallery-b .project-entry {line-height:1.4em;padding:0px 0px;margin-bottom:10px;}

/* Listings */

.contractors h3 {margin:50px 0 0 0px;background:#DFEFFE;font-size:1em;border-bottom:4px #C5DAEB solid;padding:5px 0 5px 15px;clear:both;}
.contractors-info {margin:0;padding:5px 0px 15px 0px;clear:both;}
.contractors-left {width:38%;float:left;padding-left:15px;margin:0 0 20px 0;}
.contractors-left ul {list-style:none;padding:0;margin:0px;}
.contractors-left li {margin:0;padding:0;}
li.listing-est a{color:#e56b34;background:url(/assets/images/add.png) no-repeat left top;padding-left:20px;}
li.phone {color:#212121;background:url(/assets/images/phone.png) no-repeat left 2px;padding-left:20px;}
li.more-about-us a{color:#212121;text-decoration:none;background:url(/assets/images/book-open.png) no-repeat left top;padding-left:20px;}
.contractors-right {width:58%;float:left;margin:5px 0 20px 0;}

.certified {}
.certified h2 {background:url(/assets/images/certified.gif) no-repeat left;padding:10px 0 10px 55px;}
.ah {clear:both;margin:0 0 0 0.5em}
.ah dt {font-weight:bold;}
.ah dd {margin:0 0 1.2em 0em;border-bottom:#ccc solid 2px;}

.clear {clear:both}

/* New contractor Pages */
/* contractors pages */

#left-container {float:left;width:385px;clear:left}
#right-container {float:left;width:383px;}
#testimonial-container {clear:both;padding:5px 10px;background:#E5EEF4 url(http://www.calfinder.com/assets/images/test-top.png) no-repeat;}
#testimonial-container h3.name {font-size:11px;color:#000;margin-bottom:0px !important;}
#testimonial-container p.entry {margin:0;font-size:12px;}
#testimonial-bottom {height:20px;width:383px;background:#fff url(http://www.calfinder.com/assets/images/test-bot.png) no-repeat;}
#body-contractors-new h2 {color:#224E8D}
h2#testimonials {clear:right;}
#logo-container {float:right;}
.generic-logo {background: url(/common-assets/?c=profile-logo.gif) no-repeat;width:400px;padding-top:73px;font-size:24px;height:130px;text-align:center;color:#224E8D;font-family: Arial, sans-serif}
.red {color:#990000 !important}
.trade-widget-p {margin:2px 0 8px 0;font-size:12px}
#bottom-tradelist {clear:both;font-size:18px;text-align:center;padding:30px 0 0 0}
/* misc */
ul.double-arrow {list-style:none;list-style-position:outside;margin:0;padding:0}
ul.double-arrow li {padding-left:15px;background:#fff url(/assets/images/structure/list-bullet-doublearrow.png) no-repeat 2px 3px;}

/* Ask the Pros */

#body-pros h2 {font-size:1.2em;}
#body-pros h2 a {text-decoration:none;color:#333;}
#body-pros h2 a:hover {text-decoration:underline;}


.img-left {border:3px solid #DDDDDD;background:#EEEEEE;float:left;margin:10px 10px 10px 0}



/* blog styles */

.clear {clear:both}
#blog #footer {clear:both}
#blog #main-content {width:45em;padding-right:15px;float:left}
#blog h2 { font-size: 1.5em; line-height:1.2em;}
#blog h2 a {text-decoration:none;}
#blog h2 a:hover {text-decoration:none;}
#blog h2 a:visited {text-decoration:none;}
#blog #main-content img {border: 1px solid #ccc; padding: 8px;margin:8px;}
blockquote {margin-left:10px;border-left:6px solid #efefef;padding-left: 10px;}
#blog .quote {margin-left:10px;border-left:6px solid #efefef;padding-left: 10px;}
#blog #main-content .post {font-size:1em;}
#blog #main-content .post a {color:#0E366E;}
#blog #main-content .post a:hover {}
#blog #main-content .post a:visited {color:#0E366E;}
#blog #sidebar {width:15em;float:right;padding:0 10px;}
#blog #searchform input {width:15em;padding: 2px;margin:5px 5px 1px 0;border:1px solid #999;}
#blog #searchform #searchsubmit {width:5em;}
.blog-email img {}
.entry img {padding:4px;margin:10px;}
.blog-estimate {margin:20px 0;line-height:3.4em;font-size:1.2em;font-weight:bold;}
.blog-estimate a {padding:32px 235px;background:url(/assets/images/blog/estimate-bathroom.gif) no-repeat center;color:#ffe051;text-decoration:none;}
.blog-estimate a:hover {background:url(/assets/images/blog/estimate-bathroom2.gif) no-repeat center;color:#fff;text-decoration:none;}
.subscribe {font-size:.8em;margin:0;} 
#blog #sidebar h2 {clear:both;font-size:1.1em;padding-left:20px;line-height:1em;}
#blog #sidebar h2 img {padding-right:4px;}
#blog ul#sidebar {margin:0px 20px;padding:0px 0px;}
#blog #sidebar li {color:#666;line-height:1.2em;margin:5px 0;}
#blog #sidebar li a {padding:0px;margin:5px 0;}
#blog #sidebar ul#inform {list-style:none;padding:0;margin:20px 0;line-height:1.2em;}
#blog #sidebar ul#inform li {padding:14px 0;}
#blog #sidebar li.feed {padding:14px 0 14px 0px;border-bottom:6px #fff solid;background:url(/assets/images/inform-rss.gif) no-repeat 6px 0px;}
#blog #sidebar li.feed a {padding:0 0 0 40px;font-size:1.1em;color:#0063AB;font-weight:bold;text-decoration:none;}
#blog #sidebar li.quote {padding:14px 0 14px 49px;border-bottom:6px #fff solid;background:url(/assets/images/inform-quote.gif) no-repeat 6px 6px;}
#blog #sidebar li.quote a {font-size:1.1em;color:#0063AB;font-weight:bold;text-decoration:none;}
#blog #sidebar li.find {padding:14px 0 14px 49px;border-bottom:6px #fff solid;background:url(/assets/images/inform-local.gif) no-repeat 6px 6px;}
#blog #sidebar li.find a {font-size:1.1em;color:#0063AB;font-weight:bold;text-decoration:none;}
#blog #sidebar li.search {padding:14px 0 14px 49px;background:url(/assets/images/inform-search.gif) no-repeat 6px 6px;}

#blog #commentform input {width: 120px;padding: 2px;margin: 5px 5px 1px 0;border:1px solid #999;}
#blog #commentform textarea {width: 60%;padding: 2px;border:1px solid #999;}
#blog #commentform #submit {margin: 0 0 10px 0 ;float: left;border:1px solid #999;}
#blog small {color:#666;}



/* Pullquotes */

blockquote.pullquote {
	padding:12px 0;
	margin: 5px 15px 8px 0;
	float:left;
	width:180px;
	text-align: center;
	border-top:3px double #ccc;
	border-bottom:3px double #ccc;
        border-left:0;
        border-right:0;
	line-height:1.6em;
        background:#fefefe;
}
blockquote.pullquote.right {
	margin: 5px 0 8px 15px;
	float:right;
}
blockquote.pullquote p {
	margin:0 !important;

	font-size:1.4em;
	color:#666;
	font-weight:bold;
}

/* contractors page */
#body-contractors h2 {font-size:12px;font-family:Verdana, Arial, sans-serif;color:#333}
.grey-box {background:#efefef;padding:15px}
.grey-box .grey-box-left {float:left;width:165px;margin-right:30px;overflow:hidden}
.grey-box-left h2 {border-bottom:1px dashed #ccc;margin:0;padding:0 0 0 12px !important;width:auto !important;background: url(http://www.calfinder.com/assets/images/grey-arrow.png) no-repeat -3px 2px;}
.grey-box-right {float:left;width:300px;}
.grey-box-right h2 {padding:0 0 5px 0 !important}

#enquire-form-button {display:block;overflow:hidden;text-indent:-9000px;width:519px;height:93px;margin-top:10px;background: url(/assets/images/structure-v3/free-estimates-orange-on-grey.png) no-repeat}
	#enquire-form {margin:-6px 4px;background:#ee972e;padding:10px 10px 30px 10px;width:492px;}
	#enquire-form form {width:350px;margin:-3px auto;background:#ee972e;padding:10px;color:#fff;}
	#enquire-form form label {color:#fff;font-size:12px;font-weight:bold;}
	#enquire-form form div.text label {width:80px !important}
	#enquire-form form input.text {width:205px !important;}
	#enquire-form form select {width:300px !important;}
	#enquire-form .form-help {margin-left:110px !important;}


/* testimonials */
#test-container {clear:both;padding:5px 15px;background:#E5EEF4;}
#test-container h3.name {font-size:13px;font-family:Verdana, Arial, sans-serif;color:#000;padding:5px 0px !important;}
#test-container p.entry {margin:0 !important;padding:0 !important;font-size:12px;}
#test-bottom {}

.testimonial {border-bottom:1px dashed #999;padding:5px 0}

span.rating {display:block;text-indent:-9000px;height:16px;width:100px;float:right}
.rate-0 {background: url(/assets/images/ratings-stars.png) no-repeat 0px 0px;}
.rate-1 {background: url(/assets/images/ratings-stars.png) no-repeat 0px -16px;}
.rate-2 {background: url(/assets/images/ratings-stars.png) no-repeat 0px -32px;}
.rate-3 {background: url(/assets/images/ratings-stars.png) no-repeat 0px -48px;}
.rate-4 {background: url(/assets/images/ratings-stars.png) no-repeat 0px -64px;}
.rate-5 {background: url(/assets/images/ratings-stars.png) no-repeat 0px -80px;}
.rate-6 {background: url(/assets/images/ratings-stars.png) no-repeat 0px -96px;}
.rate-7 {background: url(/assets/images/ratings-stars.png) no-repeat 0px -112px;}
.rate-8 {background: url(/assets/images/ratings-stars.png) no-repeat 0px -128px;}


/* Contractors Rating widget */
	#pageform-contractors-contractorstestimonials {margin-bottom: 20px}
	#pageform-contractors-contractorstestimonials h2 {margin:0;padding:0 0 10px 0}
	#form-div-contractors_rating .pseudo-clear {clear:none}
	#pageform-contractors-contractorstestimonials {padding:10px;background:#eee}
	#pageform-contractors-contractorstestimonials div.form-unit {clear:both;margin:0 0 10px 0}
	#form-div-contractors_rating {padding-bottom:10px}
	#pageform-contractors-contractorstestimonials label {display:block;float:left;width:73px;text-align:right;padding-right:10px}
	#form-div-contractors_rating label {padding-top:2px}
	#pageform-contractors-contractorstestimonials textarea {width:170px;height:100px}
	#pageform-contractors-contractorstestimonials button {margin-left:80px}
.two-column-dotted #contain {background: url(http://www.calfinder.com/assets/images/structure-v3/two-column-dotted-line-tile.png) -20px 10px repeat-y !important; }
	.two-column-dotted #right {float:right;width:285px;margin:-35px -20px 0 0}
		.two-column-dotted #right h2 {padding:0 0 5px 0}
	.two-column-dotted #left {float:left;width:540px;margin-left:-10px}
